{% extends "base.html" %}
{% block html_lang %}{{ article.lang }}{% endblock %}

{% block title %}{{ SITENAME }} - {{ article.title }}{% endblock %}


{% block content %}
    <div class="jumbotron p-4 p-md-5 text-white rounded bg-dark">
        <div class="row">
            <div class="col-md-6 px-0">
                <h1 class="display-4 font-italic">
                    <a class="text-white p-2" href="{{ SITEURL }}/{{ article.url }}" rel="bookmark"
                                            title="Enlace permanente a {{ article.title|striptags }}">
                        {{ article.title }}
                    </a>
                </h1>
            </div>
            <div class="col-md-6 px-0">
                <time class="published" datetime="{{ article.date.isoformat() }}">
                    {{ article.locale_date }}
                </time>
                {% if article.modified %}
                    <time class="modified" datetime="{{ article.modified.isoformat() }}">
                        {{ article.locale_modified }}
                    </time>
                {% endif %}
                {% if article.authors %}
                    <address class="vcard author">
                    Por {% for author in article.authors %}
                        <a class="text-secondary" href="{{ SITEURL }}/{{ author.url }}">{{ author }}</a>
                    {% endfor %}
                    </address>
                {% endif %}
                {% if article.category %}
                    <div class="category">
                        Categoría: <a class="text-secondary" href="{{ SITEURL }}/{{ article.category.url }}">{{ article.category }}</a>
                    </div>
                {% endif %}
                {% if article.tags %}
                    <div class="tags">
                        Tags:
                        {% for tag in article.tags %}
                        <a class="text-secondary" href="{{ SITEURL }}/{{ tag.url }}">{{ tag }}</a>
                        {% endfor %}
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
    <div class="row p-3">
        <div class="col-md-12 blog-main">
            <div class="article text-justify">
                {{ article.content }}
            </div>
        </div>
    </div>
{% endblock %}
